#Skin
skin=viafirma-v3

#Configuracion del cliente de Viafirma
CONFIG_VIAFIRMA_CLIENT=http://example.viafirma.es/viafirma;http://example.viafirma.es/viafirma/viafirma;apikey;apipass

#Configuracion del servidor Url publica de la aplicacion.
URL_APLICACION=http://example.viafirma.es/viafirma

#Configuracion del Servidor: Desactiva la validacion online del certificado usando CRLd
VALIDACION_ONLINE=true

#Cacert
KEYSTORE_PATH=/home/viafirma/cacerts.jks

#Listado de IPs con acceso permitido a los servicios web de la plataforma
ALLOWED=*

#Permitir aplicaciones sin appkey
ENABLE_DEFAULT_APP=true

#Directorio que se va a utilizar para guardar los documentos firmados. Lo ideal es que este en red.
PATH_CUSTODIA=/home/viafirma/custody

#Validación de certificados por OSCP primero
IS_FIRST_OCSP=true
